//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TG_Locked_Records
    {
        public int ID_Locked { get; set; }
        public string Table_Name { get; set; }
        public int Record_ID { get; set; }
        public string Computer_Name { get; set; }
        public System.DateTime Lock_Date_Time { get; set; }
        public int Code_User { get; set; }
    }
}
